FROM alpine:3.17.0_rc1

# Installation de git et clone de la ripo
USER root
RUN apk update 
RUN apk upgrade
RUN apk add git
RUN apk update 
RUN apk upgrade 
RUN apk add tar
COPY application.tar.gz /application/

RUN cd /application


